body {
  border-top: 5px solid #ED1C24;
  border-bottom: 5px solid #ED1C24;

}
.red-color {
  color: #ED1C24;
}
.underline-red {
  border-bottom: 3px solid #ED1C24;
  padding-bottom: 5px;
}
.navbar {
}
.navbar-nav img {
  width:150px;
}
.text-form {
  text-align: right;
}
.atf-section {
  background-image: url('./../img/bg1.jpg');
  background-size: cover;
    background-repeat: no-repeat;
  color: white;
  padding-top: 80px;
  padding-bottom: 80px;
}
.atf-section h1 {
  font-weight: bold;
  margin-bottom:25px;
  font-size:3rem;
}
.atf-section form {
  background-color: #ED1C24;
  padding: 25px;
  border-radius: 25px;
}
.atf-section form .form-cover {
  background-color: white;
  color: black;
  margin-top: 0px;
  margin-right: -20px;
  margin-bottom: -20px;
  margin-left: -20px;
  border-radius: 25px;
  padding: 25px;
}
.atf-section .form-check-label {
  font-size:10px;
}
.atf-section #sendMessageButton {
  width:100%;
  background-color:  #ED1C24;
}
form label {
    margin-bottom: -0.5rem;
    font-size: 0.8rem;
}
form .form-group {
    margin-bottom: 0.2rem;
}
form .form-check {
  margin-top: 10px;
}
form #success {
  margin-top:15px;
}
form p {
  text-align: center;
}
.additional-info {
  padding-top:75px;
}
.additional-info h2 {
  margin-bottom:25px;
  font-weight: bold;
}
.additional-info ul {
  list-style: none;
}

.additional-info ul li::before {
  content: "\2022";
  color: #ED1C24;
  font-weight: bold;
  font-size:20px;
  display: inline-block;
  width: 1em;
  margin-left: -2em;
}
.additional-info img {
  width:100%;
}
.clients h3 {
  margin-top:25px;
  font-size: 1.5rem;
  text-align:center;
}
.owl-carousel .owl-stage {
  display: flex;
  align-items: center;
}
@media screen and (max-width:480px) {
  .atf-section h1 {
    font-weight: bold;
    margin-bottom:15px;
    font-size:2.5rem;
  }
  .text-form {
    text-align: left;
  }
}
